a:visited {  font-family: MS Sans Serif; font-size: 9pt; text-decoration: none}
a:link {  font-family: MS Sans Serif; font-size: 9pt; color: #FFFFFF; text-decoration: none}
a:hover {  font-family: MS Sans Serif; font-weight: bold; font-size: 9pt; color: #FFCC00; text-decoration: none}
a.menu2:visited { font-family: "MS Sans Serif"; font-size: 14px; color: #FFCC99; text-decoration: none }
a.menu2:link { font-family: "MS Sans Serif"; font-size: 14px; color: #FFFFFF; text-decoration: none }
a.menu2:hover { font-weight: bold; color: #FFCC00; text-decoration: underline}
a.item:hover { font-family: "MS Sans Serif"; font-size: 14px; color: #FFCC00; text-decoration: none ; font-weight: bold}
.text1 {  font-family: "MS Sans Serif"; font-size: 10px; color: #FFFFFF}
select {  font-family: "MS Sans Serif"; font-size: 10px; color: #FFFFFF; background-color: #333333}
input {  font-family: "MS Sans Serif"; font-size: 10px; color: #FFCC00; background-color: #555555; border-style: ridge}
.input1 {  font-family: "MS Sans Serif"; font-size: 10px; color: #FFCC00; background-color: #333333; border-style: none}
.title {  font-family: "MS Sans Serif"; font-size: 14px; color: #FFFFFF}
